﻿
.modal {
  display: none; 
  position: fixed; 
  z-index: 1; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}

.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

.close {
  color: white;
  /*float: right;*/
  font-size: 28px;
  font-weight: bold;
  width:5%;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.titre_modal {
    width:95%;
    font-size: 15px;
    font-weight: bold;
}
.modal-header {
    background-color: #6EAE49;
    color: white;
    height:30px;
    text-align:center;
    display: flex;    
    justify-content: space-between; 
    align-items: center; 
    flex-direction: row; 
    align-content: center;         
}

.modal-body {padding: 2px 16px;height:500px;}

@media (max-width: 860px) {

    .modal-body {height:100vw;}
    .modal {
      padding-top: 10vw; 
    }
    .modal-content {
        width:80%;
    }

}

